if (typeof gljUtil !== "undefined") {
  gljUtil.getAssUsedPrice = function(g){//四川辅助生产人工费取市场价
    return g.marketPrice;
  }
  gljUtil.getElecCode = function () {
    return "865";
  }
}


if (typeof module !== 'undefined') {
  module.exports = { 
      getDefalutAssistProductionFeeRate: function () {
          return 5
      }
  };
}